function FileData_Pairs(x)
{
x.t("\u00fcbernehmen","und");
x.t("zum","hauptfenster");
x.t("zum","anpassen");
x.t("zum","desktop-fenster");
x.t("-symbolleiste","auf");
x.t("-symbolleiste","angezeigt");
x.t("-symbolleiste","hinzugef\u00fcgt");
x.t("sobald","sie");
x.t("schaltfl\u00e4che","bildschirm");
x.t("schaltfl\u00e4che","pin");
x.t("schaltfl\u00e4che","einzelcursor-modus");
x.t("schaltfl\u00e4che","maximieren");
x.t("schaltfl\u00e4che","k\u00f6nnen");
x.t("geben","sie");
x.t("gelangen","sie");
x.t("w\u00e4hlen","sie");
x.t("wurde","aktiviert.");
x.t("anzeige","des");
x.t("anzeige","stellen");
x.t("aus:","klicken");
x.t("symbolleiste","geben");
x.t("symbolleiste","w\u00e4hlen");
x.t("symbolleiste","einstellen.");
x.t("symbolleiste","einstellen");
x.t("symbolleiste","schaltfl\u00e4chen");
x.t("symbolleiste","anpassen");
x.t("symbolleiste","die");
x.t("symbolleiste","wird");
x.t("symbolleiste","angezeigt");
x.t("symbolleiste","sitzungsoptionen");
x.t("symbolleiste","klicken");
x.t("symbolleiste","bis");
x.t("symbolleiste","und");
x.t("dieser","schaltfl\u00e4chen");
x.t("abbildung","3\u201113.");
x.t("abbildung","3\u201112.");
x.t("gerade","zugegriffen");
x.t("bildschirm","wird");
x.t("bildschirm","aktualisieren");
x.t("bildschirm","aktualisieren.");
x.t("zeitverz\u00f6gerung","f\u00fcr");
x.t("denn","die");
x.t("einstellen.","\u00e4ndern");
x.t("einstellen.","dadurch");
x.t("ausrichten","bildschirm");
x.t("ausrichten","der");
x.t("mit","der");
x.t("mit","denen");
x.t("3\u201113.","viewer-symbolleiste");
x.t("gr\u00f6\u00dfe","von");
x.t("auf","den");
x.t("auf","die");
x.t("auf","windows-plattformen.");
x.t("auf","lokalen");
x.t("auf","das");
x.t("auf","eine");
x.t("vollbild","angezeigt.");
x.t("register","symbolleiste");
x.t("bewegen","des");
x.t("server.","wenn");
x.t("dem","bewegen");
x.t("dem","ausblenden");
x.t("verwaltung","ihrer");
x.t("viewer-symbolleiste","auf");
x.t("viewer-symbolleiste","sie");
x.t("viewer-symbolleiste","schaltfl\u00e4chen");
x.t("den","gerade");
x.t("den","bildschirm");
x.t("den","server.");
x.t("den","einzelcursor-modus");
x.t("den","vollbildmodus:");
x.t("den","viewer");
x.t("den","cursor");
x.t("den","bildschirm:");
x.t("den","mauszeiger");
x.t("den","vollbildmodus");
x.t("den","befehl");
x.t("einstellen","der");
x.t("pin","wurde");
x.t("dr\u00fccken","sie");
x.t("ausgerichtet","werden");
x.t("neu","generiert.");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","der");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","men\u00fc");
x.t("sie","esc");
x.t("sie","viewer");
x.t("sie","feld");
x.t("sie","viewer-men\u00fc");
x.t("werden","die");
x.t("werden","soll");
x.t("werden","und");
x.t("werden","drei");
x.t("werden","sollen.");
x.t("besitzt","wird");
x.t("ihrer","server");
x.t("einzelcursor-modus","einstellen.");
x.t("einzelcursor-modus","ein:");
x.t("einzelcursor-modus","angezeigt.");
x.t("einzelcursor-modus","eingestellt");
x.t("einzelcursor-modus","richten");
x.t("einzelcursor-modus","funktioniert");
x.t("\u00e4nderungen","\u00fcbernehmen");
x.t("der","anzeige");
x.t("der","symbolleiste");
x.t("der","zeitverz\u00f6gerung");
x.t("der","bildschirm");
x.t("der","viewer-symbolleiste");
x.t("der","einzelcursor-modus");
x.t("der","die");
x.t("der","viewer");
x.t("der","zweiten");
x.t("der","einstellungen");
x.t("der","schnelle");
x.t("der","server-desktop");
x.t("der","mauszeiger");
x.t("der","lokale");
x.t("der","dritten");
x.t("der","oberen");
x.t("der","ersten");
x.t("der","desktop");
x.t("digitalisierte","bildschirmdarstellung");
x.t("maximieren","oder");
x.t("verlassen","sie");
x.t("verlassen","und");
x.t("des","viewers");
x.t("des","remote-servers");
x.t("des","viewer");
x.t("des","mauszeigers");
x.t("hauptfenster","des");
x.t("aktiviert.","sie");
x.t("sekunden","w\u00e4hrend");
x.t("sekunden","erh\u00f6hen");
x.t("hinweis:","der");
x.t("ein:","klicken");
x.t("vollbildmodus:","dr\u00fccken");
x.t("vollbildmodus:","klicken");
x.t("schaltfl\u00e4chen","zum");
x.t("schaltfl\u00e4chen","der");
x.t("schaltfl\u00e4chen","die");
x.t("schaltfl\u00e4chen","wird");
x.t("schaltfl\u00e4chen","hinzu:");
x.t("schaltfl\u00e4chen","nach");
x.t("schaltfl\u00e4chen","hinzuf\u00fcgen.");
x.t("schaltfl\u00e4chen","lokalen");
x.t("f\u00fcr","den");
x.t("f\u00fcr","bildschirmaufl\u00f6sung");
x.t("f\u00fcr","das");
x.t("bildschirmaufl\u00f6sung","symbolleiste");
x.t("ist","wird");
x.t("ist","sichtbar.");
x.t("anpassen","der");
x.t("anpassen","des");
x.t("anpassen","indem");
x.t("anpassen","einschlie\u00dflich");
x.t("anpassen","k\u00f6nnen.");
x.t("normalbetrieb","zugriff");
x.t("die","schaltfl\u00e4che");
x.t("die","anzeige");
x.t("die","symbolleiste");
x.t("die","\u00e4nderungen");
x.t("die","der");
x.t("die","digitalisierte");
x.t("die","schaltfl\u00e4chen");
x.t("die","dauer");
x.t("die","viewer");
x.t("die","unverankerte");
x.t("die","zeitdauer");
x.t("die","maus");
x.t("die","vorgenommenen");
x.t("die","mauszeiger");
x.t("die","verz\u00f6gerung");
x.t("die","festgelegten");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","der");
x.t("k\u00f6nnen","die");
x.t("angezeigt.","verlassen");
x.t("angezeigt.","hinweis:");
x.t("angezeigt.","die");
x.t("angezeigt.","f\u00fcgen");
x.t("angezeigt.","klicken");
x.t("men\u00fc","extras");
x.t("nachdem","der");
x.t("standardm\u00e4\u00dfig","werden");
x.t("indem","sie");
x.t("dauer","sekunden");
x.t("nur","auf");
x.t("nur","der");
x.t("wird","auf");
x.t("wird","der");
x.t("wird","ist");
x.t("wird","angezeigt.");
x.t("wird","vollst\u00e4ndig");
x.t("wird","ein");
x.t("wird","ausgeblendet");
x.t("denen","sie");
x.t("nicht","angezeigt.");
x.t("vollst\u00e4ndig","neu");
x.t("desktop-fenster","wird");
x.t("desktop-fenster","zur\u00fcckzukehren.");
x.t("sichtbar.","der");
x.t("\u00e4ndern","sie");
x.t("wegbewegen","sei");
x.t("w\u00e4hrend","der");
x.t("erh\u00f6hen","oder");
x.t("viewers","sie");
x.t("viewers","anpassen");
x.t("viewers","normalbetrieb");
x.t("viewers","standardm\u00e4\u00dfig");
x.t("viewers","zur\u00fcckzukehren.");
x.t("aktualisieren","sie");
x.t("aktualisieren","des");
x.t("aktualisieren","oder");
x.t("aktualisieren","und");
x.t("aktualisieren","aus.");
x.t("wurde.","oder");
x.t("wurde.","klicken");
x.t("eingestellt.","wenn");
x.t("aktualisieren.","abbildung");
x.t("remote-servers","ausgerichtet.");
x.t("rahmen","das");
x.t("esc","den");
x.t("funktionen","und");
x.t("3\u201112.","dialogfeld");
x.t("rechten","ecke");
x.t("viewer","-symbolleiste");
x.t("viewer","auf");
x.t("viewer","anpassen");
x.t("viewer","genauso");
x.t("viewer","-men\u00fc");
x.t("viewer","-einstellungen");
x.t("angezeigt","mit");
x.t("angezeigt","werden");
x.t("oder","w\u00e4hlen");
x.t("oder","verwenden");
x.t("oder","verringern");
x.t("zweiten","schaltfl\u00e4che");
x.t("bildschirmdarstellung","wird");
x.t("h\u00f6here","aufl\u00f6sung");
x.t("unverankerte","symbolleiste");
x.t("einschlie\u00dflich","der");
x.t("sitzungsoptionen","register");
x.t("sitzungsoptionen","wird");
x.t("generiert.","gelangen");
x.t("hinzu:","w\u00e4hlen");
x.t("einstellungen","f\u00fcr");
x.t("zehn","schaltfl\u00e4chen");
x.t("wegbewegt","wurde.");
x.t("768","eingestellt.");
x.t("anforderungen","anpassen");
x.t("schnelle","zugriff");
x.t("cursor","ausrichten");
x.t("cursor","des");
x.t("cursor","nicht");
x.t("cursor","wird");
x.t("nach","dem");
x.t("nach","oben");
x.t("nach","unten");
x.t("soll","nachdem");
x.t("k\u00f6nnen.","mit");
x.t("server-desktop","auf");
x.t("erm\u00f6glicht.","standardm\u00e4\u00dfig");
x.t("zwischen","dem");
x.t("hinzuf\u00fcgen.","mithilfe");
x.t("f\u00fcgen","sie");
x.t("zugriff","auf");
x.t("zugriff","und");
x.t("klicken","sie");
x.t("zeitdauer","zwischen");
x.t("windows-plattformen.","mithilfe");
x.t("ausgerichtet.","aktualisieren");
x.t("feld","verz\u00f6gerung");
x.t("1024","768");
x.t("ihre","anforderungen");
x.t("oben","und");
x.t("wenn","der");
x.t("maus","f\u00fcr");
x.t("maus","viewer");
x.t("genauso","verwenden");
x.t("eingestellt","ist");
x.t("wie","die");
x.t("bis","zehn");
x.t("lokalen","cursor");
x.t("verwenden","sie");
x.t("verwenden","wie");
x.t("dialogfeld","sitzungsoptionen");
x.t("stellen","sie");
x.t("bildschirm:","klicken");
x.t("mauszeiger","wegbewegen");
x.t("mauszeiger","wegbewegt");
x.t("mauszeiger","aufeinander");
x.t("vorgenommenen","\u00e4nderungen");
x.t("vergr\u00f6\u00dfern","und");
x.t("lokale","cursor");
x.t("ausblenden","der");
x.t("verz\u00f6gerung","nach");
x.t("richten","sie");
x.t("-men\u00fc","ansicht");
x.t("schwarzer","rahmen");
x.t("-einstellungen","ihre");
x.t("unten","die");
x.t("aufeinander","aus:");
x.t("aufeinander","ausgerichtet");
x.t("dritten","schaltfl\u00e4che");
x.t("maximale","gr\u00f6\u00dfe");
x.t("und","zum");
x.t("und","mit");
x.t("und","verwaltung");
x.t("und","einzelcursor-modus");
x.t("und","nur");
x.t("und","aktualisieren");
x.t("und","nach");
x.t("und","ausblenden");
x.t("und","tastaturmakros");
x.t("und","tastaturmakros.");
x.t("mauszeigers","und");
x.t("dadurch","k\u00f6nnen");
x.t("aus.","die");
x.t("aus.","das");
x.t("oberen","rechten");
x.t("drei","schaltfl\u00e4chen");
x.t("ecke","des");
x.t("vollbildmodus","verlassen");
x.t("vollbildmodus","aus.");
x.t("zugegriffen","wird");
x.t("ein","schwarzer");
x.t("mithilfe","dieser");
x.t("mithilfe","der");
x.t("verringern","w\u00e4hrend");
x.t("funktioniert","nur");
x.t("hinzugef\u00fcgt","werden");
x.t("ausgeblendet","sobald");
x.t("ausgeblendet","und");
x.t("aufl\u00f6sung","besitzt");
x.t("das","vollbild");
x.t("das","register");
x.t("das","desktop-fenster");
x.t("das","ausblenden");
x.t("festgelegten","funktionen");
x.t("tastaturmakros","erm\u00f6glicht.");
x.t("sitzungsoptionen.","die");
x.t("zur\u00fcckzukehren.","abbildung");
x.t("zur\u00fcckzukehren.","vergr\u00f6\u00dfern");
x.t("sei","denn");
x.t("ersten","schaltfl\u00e4che");
x.t("eine","h\u00f6here");
x.t("eine","maximale");
x.t("befehl","sitzungsoptionen.");
x.t("ansicht","aktualisieren");
x.t("ansicht","vollbildmodus");
x.t("desktop","eine");
x.t("server","anpassen");
x.t("tastaturmakros.","anpassen");
x.t("extras","den");
x.t("sollen.","klicken");
x.t("viewer-men\u00fc","ansicht");
x.t("von","1024");
}
